
/* Новые стили */
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.title-flex h2 {
  margin: 0;
  font-weight: 700;
  font-size: 48px;
  line-height: 130%;
}

.title__text {
  display: block;
  font-weight: 400;
  font-size: 24px;
  line-height: 130%;
  color: #777777;
  margin-bottom: 50px;
}

.btn-in {
  width: auto !important;
}

.header_main__info span {
  white-space: nowrap;
}

.header__favourites {
  position: relative;
  width: 24px;
  height: 24px;
  margin: 0 20px 0 15px;
  background: url(../images/icons/heart-black.svg) no-repeat center/contain;
  cursor: pointer;
}

.header__favourites span {
  position: absolute;
  width: 20px;
  height: 20px;
  background: #EC1818;
  -webkit-border-radius: 50px;
          border-radius: 50px;
  text-align: center;
  font-weight: 600;
  font-size: 11px;
  line-height: 20px;
  color: #FFFFFF;
  top: -10px;
  right: -10px;
}

.header__cart {
  position: relative;
  width: 24px;
  height: 24px;
  margin-right: 15px;
  background: url(../images/icons/cart.svg) no-repeat center/contain;
  cursor: pointer;
}

.header__cart span {
  position: absolute;
  width: 20px;
  height: 20px;
  background: #EC1818;
  -webkit-border-radius: 50px;
          border-radius: 50px;
  text-align: center;
  font-weight: 600;
  font-size: 11px;
  line-height: 20px;
  color: #FFFFFF;
  top: -10px;
  right: -10px;
}

.sidebar {
  width: 270px;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  margin-right: 30px;
}

.sidebar__title {
  display: none;
}

.sidebar__block {
  margin-bottom: 40px;
}

.sidebar__block_title {
  display: block;
  margin-bottom: 20px;
  font-weight: 700;
  font-size: 20px;
  line-height: 130%;
  color: #111111;
}

.sidebar__checkbox {
  margin-bottom: 20px;
}

.sidebar__checkbox:nth-child(n+7) {
  display: none;
}

.sidebar__checkbox .checkbox__text {
  font-size: 16px;
  line-height: 1.3;
}

.sidebar__checkbox .checkbox__text::after {
  content: '';
  width: 13px;
  height: 10px;
  top: 50%;
  left: 4px;
  background: url(../images/icons/check.svg) no-repeat center/contain;
}

.sidebar__checkbox_more {
  display: inline-block;
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  -webkit-text-decoration-line: underline;
     -moz-text-decoration-line: underline;
          text-decoration-line: underline;
  color: #EC1818;
  cursor: pointer;
}

.sidebar__checkbox_more:hover {
  text-decoration: none;
}

.catalog__pagination {
  border: none;
  margin-bottom: 50px;
}

.catalog__container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.catalog__content {
  width: -webkit-calc(100% - 300px);
  width: -moz-calc(100% - 300px);
  width: calc(100% - 300px);
}

.catalog__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0 -5px -10px;
}

.catalog__list.horizontal .product {
  width: 100%;
}

.catalog__list.horizontal .product__tth {
  display: block;
}

.catalog__list.horizontal .product__container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.catalog__list.horizontal .product__content {
  margin: 0 32px;
  -webkit-box-flex: 2;
  -webkit-flex-grow: 2;
     -moz-box-flex: 2;
      -ms-flex-positive: 2;
          flex-grow: 2;
}

.catalog__top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 20px;
}

.catalog__grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.catalog__grid_icon {
  display: block;
  margin-left: 15px;
  cursor: pointer;
}

.catalog__grid_icon:hover rect, .catalog__grid_icon.active rect {
  fill: #111;
}

.catalog__sort {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.priceSlider__inputs {
  margin-top: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.priceSlider__label {
  width: -webkit-calc(50% - 12px);
  width: -moz-calc(50% - 12px);
  width: calc(50% - 12px);
  margin: 0;
}

.priceSlider__label span {
  display: block;
  margin-bottom: 11px;
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  color: #999999;
}

.priceSlider.noUi-target {
  background: #F6F6F6;
  height: 4px;
  border: none;
  -webkit-border-radius: 0;
          border-radius: 0;
}

.priceSlider .noUi-connect {
  background: #EC1818;
}

.priceSlider .noUi-handle {
  width: 20px;
  height: 20px;
  background: #EC1818;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  border: 3px solid #FFFFFF;
  -webkit-box-shadow: none;
          box-shadow: none;
  top: -8px;
}

.priceSlider .noUi-handle-upper {
  right: 0;
}

.priceSlider .noUi-handle::before, .priceSlider .noUi-handle::after {
  display: none;
}

.sort {
  margin-right: 30px;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-bottom: 10px;
  cursor: pointer;
  margin-bottom: -10px;
}

.sort:hover .sort__list {
  opacity: 1;
  visibility: visible;
  top: 100%;
}

.sort:hover .sort__icon {
  -webkit-transform: rotate(180deg);
     -moz-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
       -o-transform: rotate(180deg);
          transform: rotate(180deg);
}

.sort:hover .sort__icon path {
  fill: #EC1818;
}

.sort:hover .sort__current {
  color: #EC1818;
}

.sort input {
  display: none;
}

.sort__list {
  position: absolute;
  z-index: 5;
  opacity: 0;
  visibility: hidden;
  top: -webkit-calc(100% + 20px);
  top: -moz-calc(100% + 20px);
  top: calc(100% + 20px);
  -webkit-transition: .3s;
  -o-transition: .3s;
  -moz-transition: .3s;
  transition: .3s;
  margin: 0;
  padding: 25px;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.15);
  -webkit-border-radius: 10px;
          border-radius: 10px;
}

.sort__list li {
  white-space: nowrap;
  margin-bottom: 16px;
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  cursor: pointer;
}

.sort__list li:hover, .sort__list li.active {
  color: #EC1818;
}

.sort__list li:last-child {
  margin-bottom: 0;
}

.sort__current {
  display: block;
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
}

.sort__icon {
  display: block;
  margin-left: 16px;
  -webkit-transition: .3s;
  -o-transition: .3s;
  -moz-transition: .3s;
  transition: .3s;
}

.product {
  width: 33.333%;
  padding: 0 5px 10px;
}

.product__container {
  position: relative;
  padding: 20px;
  background: #FFFFFF;
  -webkit-border-radius: 10px;
          border-radius: 10px;
}

.product__container:hover {
  z-index: 2;
  -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.15);
}

.product__favourites {
  position: absolute;
  width: 22px;
  height: 21px;
  top: 16px;
  left: 15px;
  background: url(../images/icons/heart.svg) no-repeat center/contain;
}

.product__favourites:hover, .product__favourites.voted {
  background-image: url(../images/icons/heart-border.svg);
}

.product__img {
  max-width: 200px;
  height: 200px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto;
  padding: 10px;
}

.product__img img {
  display: block;
  max-height: 100%;
  max-width: 100%;
}

.product__content {
  margin: 32px 0;
}

.product__footer {
  text-align: center;
}

.product__price {
  white-space: nowrap;
  display: block;
  font-weight: 700;
  font-size: 36px;
  line-height: 130%;
  color: #000000;
  margin-bottom: 20px;
}

.product__btn {
  white-space: nowrap;
  width: 100%;
  max-width: 180px;
}

.product__delivery {
  margin-top: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: 400;
  font-size: 14px;
  line-height: 130%;
  color: #999999;
  text-align: left;
}

.product__delivery i {
  display: block;
  width: 15px;
  height: 12px;
  margin-top: 3px;
  margin-right: 10px;
  background: url(../images/icons/delivery.svg) no-repeat center/contain;
}

.product__name {
  display: block;
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 20px;
  line-height: 130%;
  color: #111111;
  max-height: 52px;
  overflow: hidden;
}

.product__name:hover {
  color: #EC1818;
}

.product__status {
  font-weight: 400;
  font-size: 14px;
  line-height: 130%;
  display: inline-block;
  margin-right: 10px;
}

.product__status--in {
  color: #219653;
}
.product__status--quit {
  color: #ec1818;
}

.product__shelf-date {
  font-weight: 400;
  font-size: 14px;
  line-height: 130%;
  color: #999999;
  display: inline-block;
  margin-right: 10px;
}

.product__tth {
  margin: 20px 0 -5px;
  padding: 0;
  display: none;
}

.product__tth li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 5px;
  font-weight: 400;
  font-size: 14px;
  line-height: 130%;
  color: #111111;
}

.product__tth li span {
  width: 59%;
  display: block;
  padding-right: 20px;
  color: #999999;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}

.single__meta {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 40px;
  font-weight: 400;
  font-size: 14px;
  line-height: 130%;
  color: #999999;
}

.single__meta svg {
  display: block;
  margin-right: 16px;
}

.single__meta:hover {
  color: #EC1818;
}

.single__meta:hover svg path {
  fill: #EC1818;
}

.single__price {
  margin: 0;
  -webkit-box-flex: 2;
  -webkit-flex-grow: 2;
     -moz-box-flex: 2;
      -ms-flex-positive: 2;
          flex-grow: 2;
  white-space: nowrap;
}

.single__price_flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 30px 0;
}

.single__count {
  margin: 0 20px 0 0;
}

.single__flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 100px;
}

.single__title {
  font-weight: 400;
  font-size: 40px;
  line-height: 130%;
  margin: 0 0 30px;
}

.single__title--mobile {
  display: none;
}

.single__srok {
  display: block;
  margin: 30px 0;
  font-weight: 400;
  font-size: 14px;
  line-height: 130%;
}

.single__tth {
  display: block;
}

.single__delivery {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin: 30px 0;
}

.single__photos {
  width: -webkit-calc(50% - 15px);
  width: -moz-calc(50% - 15px);
  width: calc(50% - 15px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  height: 600px;
}

.single__content {
  width: -webkit-calc(50% - 15px);
  width: -moz-calc(50% - 15px);
  width: calc(50% - 15px);
}

.single__slide-nav_container {
  height: 88px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid transparent;
}

.single__slide-nav_container:hover {
  border-color: #EC1818;
  -webkit-border-radius: 4px;
          border-radius: 4px;
}

.single__slide-nav_container img {
  display: block;
  max-height: 100%;
  max-width: 100%;
}

.single__slide-for_container {
  height: 470px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.single__slide-for_container img {
  display: block;
  max-height: 100%;
  max-width: 100%;
}

.single__slider--vertical {
  width: 88px;
  margin-right: 12px;
}

.single__slider--main {
  width: -webkit-calc(100% - 100px);
  width: -moz-calc(100% - 100px);
  width: calc(100% - 100px);
}

.tab {
  display: block;
  padding-bottom: 28px;
  border-bottom: 3px solid transparent;
  margin: 0 0 -1px 0;
  font-weight: 400;
  font-size: 20px;
  line-height: 130%;
  color: #999999;
  cursor: pointer;
}

.tab:hover {
  color: #111;
}

.tab.active {
  border-color: #EC1818;
  color: #111;
}

.tabs {
  margin-bottom: 100px;
}

.tabs__list {
  margin-bottom: 50px;
}

.tabs__list_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border-bottom: 1px solid #ccc;
}

.tabs input[type=radio] {
  display: none;
}

.tabs input[type=radio]:checked + .tab__block {
  display: block;
}

.tab__block {
  display: none;
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  color: #777777;
}

.tab__block h3 {
  margin: 30px 0 30px;
  font-weight: 400;
  font-size: 20px;
  line-height: 130%;
  color: #111111;
}

.tab__block p {
  margin: 20px 0;
}

.tab__block ul {
  margin: 30px 0;
  padding: 0;
}

.tab__block ul li {
  position: relative;
  padding-left: 26px;
  font-weight: 400;
  font-size: 16px;
  line-height: 200%;
  color: #111111;
}

.tab__block ul li::before {
  position: absolute;
  content: '';
  width: 6px;
  height: 6px;
  -webkit-border-radius: 100%;
          border-radius: 100%;
  background: #EC1818;
  left: 0;
  top: 13px;
}

.tab__block table {
  border-spacing: 0;
  border-collapse: collapse;
  width: 100%;
}

.tab__block table th {
  height: 100px;
  padding: 0 45px;
  background: #F6F6F6;
  font-weight: 550;
  font-size: 13px;
  line-height: 130%;
  color: #111111;
  width: 390px;
}

.tab__block table td {
  padding: 0 45px;
  max-width: 390px;
  height: 75px;
  border-bottom: 1px solid #cccccc;
  font-weight: 400;
  font-size: 14px;
  line-height: 130%;
  color: #777777;
}

.tab__block table td:first-child {
  color: #111;
}

.more {
  margin: 100px 0;
}

.more__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  margin: 100px -5px -10px;
}

.more__list .product {
  width: 25%;
}

.cert {
  width: 25%;
  padding: 0 5px;
}

.cert__container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 332px;
  padding: 20px;
  background: #FFFFFF;
  -webkit-border-radius: 10px;
          border-radius: 10px;
}

.cert__container img {
  display: block;
  max-height: 100%;
  max-width: 100%;
}

.cert__container:hover {
  position: relative;
  z-index: 2;
  -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.15);
}

.otzyv {
  width: -webkit-calc(50% - 15px);
  width: -moz-calc(50% - 15px);
  width: calc(50% - 15px);
}

.otzyv__container {
  padding: 46px 40px 30px;
  position: relative;
  background: #FFFFFF;
  border: 1px solid #CCCCCC;
  -webkit-border-radius: 5px;
          border-radius: 5px;
}

.otzyv__container::before {
  position: absolute;
  content: '';
  width: 43px;
  height: 35px;
  background: url(../images/quote.svg) center/cover no-repeat;
  position: absolute;
  top: -20px;
  right: 40px;
}

.otzyvy {
  margin: 100px 0;
}

.otzyvy__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-top: 100px;
}

.otzyv__text {
  margin: 28px 0 57px;
  font-weight: 400;
  font-size: 20px;
  line-height: 130%;
}

.otzyv__footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.otzyv__footer_text {
  display: block;
  margin-bottom: 15px;
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  letter-spacing: 0.03em;
  color: #999999;
}

.otzyv__name, .otzyv__date {
  display: block;
  margin-bottom: 30px;
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  letter-spacing: 0.03em;
  color: #999999;
}

.otzyv__date {
  display: inline-block;
  margin: 0 25px 0 0;
}

.otzyv__share > i {
  font-size: 24px !important;
}

.otzyv__stars {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.otzyv__stars i {
  display: block;
  width: 24px;
  height: 24px;
  margin-right: 10px;
  background: url(../images/icons/star.svg) no-repeat center/contain;
}

.category {
  margin-bottom: 100px;
}

.category__grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -15px -30px;
}

.category__item {
  width: 25%;
  padding: 0 9px 30px;
}

.category__item_container {
  background: #F6F6F6;
  border: 1px solid #F6F6F6;
  -webkit-border-radius: 10px;
          border-radius: 10px;
  overflow: hidden;
}

.category__item_title {
  background: #007bff;
  display: block;
  padding: 15px;
  font-weight: 500;
  font-size: 18px;
  line-height: 130%;
  overflow: hidden;
  height: 178px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
     -moz-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  color: #FFFFFF;
  overflow: hidden;
}

.category__item_title span {
  max-height: 130px;
  overflow: hidden;
  word-break: break-all;
  white-space: normal;
}

.category__item_list {
  margin: 0;
  padding: 24px;
}

.category__item_list li {
  margin-bottom: 16px;
}

.category__item_list li:last-child {
  margin: 0;
}

.category__item_list li a {
  display: inline-block;
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  color: #999999;
}

.category__item_list li a:hover {
  color: #111;
}

.partner__container {
  width: 200px;
  height: 178px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.partner__container img {
  display: block;
  max-height: 100%;
  max-width: 100%;
}

.partners {
  width: 100%;
  margin: 0 0 100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.cart {
  margin: 100px 0;
}

.cart__flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.cart__sidebar {
  width: 370px;
  margin-left: 30px;
  background: #F6F6F6;
  -webkit-border-radius: 10px;
          border-radius: 10px;
}

.cart__sidebar_content {
  padding: 0 25px 25px;
}

.cart__sidebar_title {
  background: #111111;
  -webkit-border-radius: 10px 10px 0px 0px;
          border-radius: 10px 10px 0px 0px;
  padding: 18px 25px;
  font-weight: 700;
  font-size: 18px;
  line-height: 130%;
  color: #FFFFFF;
}

.cart__sidebar_title span {
  font-weight: 400;
  font-size: 14px;
  line-height: 130%;
  color: #F6F6F6;
}

.cart__sidebar_line {
  height: 75px;
  margin: 0 -25px;
  border-bottom: 1px solid #cccccc;
  padding: 0 25px;
}

.cart__sidebar_line span {
  font-weight: 400;
  font-size: 14px;
  line-height: 130%;
  color: #999999;
}

.cart__sidebar_line strong {
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  color: #111111;
}

.cart__sidebar_line--itog span {
  font-weight: 700;
  font-size: 20px;
  line-height: 130%;
  color: #111111;
}

.cart__sidebar_line--itog strong {
  font-weight: bold;
  font-size: 24px;
}

.cart__sidebar_btn {
  width: 100%;
  margin-top: 25px;
}

.cart__content {
  width: -webkit-calc(100% - 400px);
  width: -moz-calc(100% - 400px);
  width: calc(100% - 400px);
}

.cart__delivery {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
     -moz-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.cart__top {
  margin-bottom: 50px;
}

.cart__title {
  margin: 0;
  font-weight: 700;
  font-size: 48px;
  line-height: 130%;
  color: #111111;
}

.cart__clear {
  display: block;
  cursor: pointer;
  font-weight: 400;
  font-size: 14px;
  line-height: 130%;
  color: #999999;
}

.cart__clear:hover {
  color: #EC1818;
}

.cart__item {
  margin-bottom: 10px;
}

.cart__item_container {
  position: relative;
  background: #FFFFFF;
  -webkit-border-radius: 10px;
          border-radius: 10px;
  padding: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
}

.cart__item_container:hover {
  position: relative;
  z-index: 2;
  -webkit-box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.15);
}

.cart__item_remove {
  position: absolute;
  font-weight: 400;
  font-size: 12px;
  line-height: 130%;
  color: #999999;
  top: 13px;
  right: 13px;
  cursor: pointer;
}

.cart__item_remove svg {
  margin-left: 10px;
}

.cart__item_remove:hover {
  color: #EC1818;
}

.cart__item_remove:hover svg path {
  fill: #EC1818;
}

.cart__item_footer {
  -webkit-align-self: flex-end;
      -ms-flex-item-align: end;
          align-self: flex-end;
}

.cart__item_img {
  width: 150px;
  height: 150px;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.cart__item_img img {
  display: block;
  max-height: 100%;
  max-width: 100%;
}

.cart__item_content {
  padding: 0 20px;
  -webkit-box-flex: 2;
  -webkit-flex-grow: 2;
     -moz-box-flex: 2;
      -ms-flex-positive: 2;
          flex-grow: 2;
}

.cart__item_name {
  display: block;
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 16px;
  line-height: 130%;
  color: #111111;
}

.cart__item_tth {
  display: block;
}

.cart__item_price {
  display: block;
  text-align: right;
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 20px;
  line-height: 130%;
  color: #000000;
}

.checkout .cart__sidebar_content {
  padding-bottom: 0;
}

.checkout .cart__sidebar_line:last-child {
  border: none;
}

.checkout__checkbox {
  margin-bottom: 20px;
}

.checkout__form_footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 33px;
}

.checkout__form_ps {
  display: block;
  max-width: 350px;
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  color: #999999;
  margin-left: 30px;
}

.checkout__form_caption {
  display: block;
  margin-bottom: 20px;
  font-weight: 400;
  font-size: 24px;
  line-height: 130%;
  color: #111111;
}

.checkout__radio {
  margin: 0;
}

.checkout__radio .radio__text {
  font-size: 16px;
}

.checkout__label {
  margin-bottom: 20px;
}

.checkout__delivery {
  margin: 50px 0;
  padding-bottom: 30px;
  border-bottom: 1px solid #ccc;
}

.checkout__checkboxes {
  margin-top: 30px;
}
/* --- дополнительные стили в момент посадки на MODX --*/
.btn-line{
   background: transparent;
   border: none;
}
.otzyv{
    margin-bottom: 30px;
}
.hidden{
    display:none;
}
#mse2_filters .mse2_number_slider{
    height:4px;
    border-radius: 3px;
    background: #F6F6F6;
    border: none;
    box-shadow: inset 0 1px 1px #f0f0f0, 0 3px 6px -5px #bbb;
}
#mse2_filters .mse2_number_slider .ui-slider-range{
    background: #EC1818;
}
#mse2_filters .ui-state-default{
    background: #EC1818;
    border-radius: 50%;
    border: 3px solid #FFFFFF;
    top: -8px;
    width: 20px;
    height: 20px;
    box-shadow: none;
}
#mse2_sort li.active a.active{
    color: #EC1818;
}
.btn1:disabled{
    background: #eee;
}
.otzyv .ec-message__reply{
    background: #f6f6f6;
    margin-top: 20px;
    line-height: 1.5;
    padding: 15px;
}
@media screen and (max-width: 1200px) {
  .pagination a {
    margin: 0 15px;
  }
  .cart__title {
    font-size: 32px;
  }
  .cart__item_content {
    padding: 0;
  }
  .cart__item_container {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .cart__item_img {
    width: 100%;
    margin-bottom: 30px;
  }
  .cart__item_footer {
    width: 100%;
    margin-top: 30px;
  }
  .cart__item_price {
    text-align: center;
  }
  .cart__item_count {
    margin: 0 auto;
  }
}

@media screen and (max-width: 991px) {
  .title-flex h2 {
    font-size: 32px;
  }
  .sidebar {
    width: 220px;
  }
  .product {
    width: 50%;
  }
  .catalog__content {
    width: -webkit-calc(100% - 250px);
    width: -moz-calc(100% - 250px);
    width: calc(100% - 250px);
  }
  .catalog__list.horizontal .product__container {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .catalog__list.horizontal .product__img {
    width: 100px;
    height: 100px;
    -webkit-flex-shrink: 0;
        -ms-flex-negative: 0;
            flex-shrink: 0;
  }
  .catalog__list.horizontal .product__content {
    width: -webkit-calc(100% - 100px);
    width: -moz-calc(100% - 100px);
    width: calc(100% - 100px);
    margin: 0;
  }
  .catalog__list.horizontal .product__footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
  }
  .catalog__list.horizontal .product__name {
    font-size: 14px;
    margin-bottom: 5px;
  }
  .catalog__list.horizontal .product__status, .catalog__list.horizontal .product__shelf-date {
    font-size: 12px;
  }
  .catalog__list.horizontal .product__tth {
    margin-top: 10px;
  }
  .catalog__list.horizontal .product__tth li {
    font-size: 12px;
    margin-bottom: 5px;
  }
  .catalog__list.horizontal .product__price {
    font-size: 24px;
    white-space: nowrap;
    margin: 0;
  }
  .catalog__list.horizontal .product__btn {
    width: auto;
    padding: 10px 10px;
  }
  .catalog__list.horizontal .product__delivery {
    margin: 0;
    font-size: 12px;
  }
  .catalog__list.horizontal .product__delivery i {
    margin-top: 0;
  }
  .single__flex {
    display: block;
  }
  .single__photos {
    width: 100%;
    margin-bottom: 30px;
    height: 300px;
  }
  .single__title--mobile {
    display: block;
  }
  .single__title--desktop {
    display: none;
  }
  .single__content {
    width: 100%;
  }
  .tab {
    white-space: nowrap;
    margin-right: 30px;
    padding-bottom: 10px;
    font-size: 16px;
  }
  .tabs__list {
    position: relative;
    width: 100%;
    overflow: hidden;
    overflow-x: auto;
  }
  .more {
    margin: 50px 0;
  }
  .more__list {
    margin-top: 50px;
  }
  .more__list .product {
    width: 33.333%;
  }
  .more__list .product:nth-child(n+4) {
    display: none;
  }
  .otzyvy {
    margin: 50px 0;
  }
  .otzyvy__list {
    margin-top: 50px;
  }
  .otzyv__footer {
    display: block;
  }
  .otzyv__footer_block {
    margin-bottom: 30px;
  }
  .otzyv__footer_block:last-child {
    margin: 0;
  }
  .otzyv__container {
    padding: 20px;
  }
  .otzyv__text {
    font-size: 16px;
  }
  .cert__container {
    height: 250px;
  }
  .category__item {
    width: 50%;
  }
  .cart__sidebar {
    width: 240px;
  }
  .cart__content {
    width: -webkit-calc(100% - 270px);
    width: -moz-calc(100% - 270px);
    width: calc(100% - 270px);
  }
}

@media screen and (max-width: 767px) {
  .catalog__container {
    display: block;
  }
  .catalog__content {
    width: 100%;
  }
  .sidebar {
    width: 100%;
    margin: 0 0 30px;
  }
  .sidebar__title {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: pointer;
    margin-bottom: 30px;
  }
  .sidebar__title:hover, .sidebar__title.active {
    color: #EC1818;
  }
  .sidebar__title:hover i path, .sidebar__title.active i path {
    fill: #EC1818;
  }
  .sidebar__title.active i {
    -webkit-transform: rotate(180deg);
       -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
         -o-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  .sidebar__container {
    display: none;
  }
  .pagination li:first-child a, .pagination li:last-child a {
    font-size: 0;
  }
  .pagination li:first-child a i, .pagination li:last-child a i {
    font-size: 24px;
  }
  .single__title {
    font-size: 32px;
  }
  .tab__block table th, .tab__block table td {
    padding: 10px;
    height: 50px;
  }
  .more__list .product {
    width: 50%;
  }
  .more__list .product:nth-child(n+3) {
    display: none;
  }
  .title-flex h2 {
    font-size: 24px;
  }
  .cart {
    margin: 50px 0;
  }
  .cart__flex {
    display: block;
  }
  .cart__sidebar {
    width: 100%;
    margin: 50px 0 0;
  }
  .cart__content {
    width: 100%;
  }
  .checkout__form_footer {
    display: block;
  }
  .checkout__form_ps {
    margin: 30px 0 0;
  }
}

@media screen and (max-width: 480px) {
  .title__text {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .product {
    width: 100%;
  }
  .product__tth {
    display: block;
  }
  .pagination li:first-child a i, .pagination li:last-child a i {
    font-size: 14px;
  }
  .partner__container {
    height: 100px;
    width: 150px;
  }
  .partners {
    margin-bottom: 50px;
  }
  .single__slider--vertical {
    display: none;
  }
  .single__slider--main {
    width: 100%;
  }
  .single__slide-for_container {
    height: 250px;
  }
  .more__list {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .more__list .product {
    width: 100%;
  }
  .table__container {
    width: 100%;
    overflow-x: auto;
  }
  .table__container table {
    min-width: 500px;
  }
  .title-flex h2 {
    width: 100%;
    margin-bottom: 30px;
  }
  .otzyv {
    width: 100%;
    margin-bottom: 30px;
  }
  .cert {
    width: 50%;
  }
  .single__price_flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .single__count {
    margin: 20px 0;
  }
  .category__item {
    width: 100%;
  }
  .sort {
    margin-right: 15px;
  }
  .sort__current {
    font-size: 12px;
  }
  .sort__icon {
    margin-left: 5px;
  }
  .sort__icon svg {
    width: 14px;
    height: 8px;
  }
  .catalog__list.horizontal .product__delivery {
    width: 100%;
    margin-top: 10px;
  }
  .catalog__list.horizontal .product__footer {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .catalog__list.horizontal .product__img {
    padding-left: 0;
  }
}
